/********** Added Classes **********/
.Right			{float:right;}
.Left			{float:left;}
DIV.ClearRL		{display:inline-block; clear:both;}
DIV.Width_990	{width:990px;}
DIV.Wrapper		{direction:rtl; text-align:right; margin:0px auto;}

DIV.Wrapper_Header_Container	{min-width:990px; text-align:center; background-color:#ffffff;}
DIV.Header						{height:90px;}
A.Logo							{display:block; margin-top:18px;}
A.Logo IMG						{display:block;}
A.Phone							{display:inline-block; margin:39px 0px 0px 0px; font-size:22px; line-height:24px; color:#666666; text-decoration:none;}
DIV.Header-Sep					{width:1px; height:19px; overflow:hidden; background-color:#999999; margin:39px 25px 0px 25px;}

DIV.Wrapper_TopNav_Container		{min-width:990px; text-align:center; background-color:#dcdfe0;}
DIV.Wrapper_Footer_Container		{min-width:990px; text-align:center; min-height:316px; height:auto !important; height:316px; background:#efefef url('../footerBg.jpg') no-repeat center bottom;}
DIV.Wrapper_BottomBar_Container		{min-width:990px; text-align:center; background-color:#bebebe;}

/** only Grid_0 **/
DIV.Wrapper_HpBanners_Container		{min-width:990px; text-align:center; background-color:#ffffff;}
DIV.Wrapper_HpFreeboxes_Container	{min-width:990px; text-align:center; height:391px; background:url('../freeboxesHpBg.jpg') no-repeat center top;}
DIV.Wrapper_Carusel_Container		{min-width:990px; height:102px; text-align:center; background-color:#ffffff;}

/** only Grid_1 **/
DIV.Wrapper_Middle_Container		{min-width:990px; text-align:center; background-color:#ffffff; padding-top:65px;}
DIV.MiddlePage				{margin-bottom:40px; background:url('../stripContent.gif') repeat-y;}
DIV.Right_Side					{width:234px;}
DIV.Center_Left				{width:738px; margin-right:18px;}



/******************************** Media Cycle Slider ****************************/
DIV.WrapperContainer_Slider	{min-width:990px; overflow:hidden; background:#ffffff; padding-bottom:30px; margin:0px auto 0px auto;}

DIV.sliderCycleContainer		{min-width:990px; position:relative; margin:0px auto;}
DIV#sliderCycle					{height:450px; overflow:hidden; position:relative;}
DIV.sliderCycleInner			{min-width:990px; height:450px; position:absolute; top:0px; left:0px; /*background:url('loading.gif') no-repeat 50% 50%;*/ direction:ltr;}
DIV.cycle-item					{}
#sliderCycle A					{display:block;}
#sliderCycle IMG				{display:block; border:none; cursor:pointer; width:1920px; height:450px;} /* size here is necessary for some effects to work properly */
DIV.cycleA-bsolute-Elements	{position:absolute; bottom:40px; right:0; left:0; z-index:9999;}
DIV.cycleA-Elements-Inner		{width:990px; position:relative; margin:auto;}


/***** output (animated title & text) /*****/
DIV.output				{overflow:hidden; display:inline-block; position:absolute; direction:rtl; text-align:right; border:#cccccc 1px solid; background:url('../outputBg.png') repeat; z-index:500;}
/* title */
DIV.output H2				{margin:0px 20px 0px 75px; display:block; color:#ffffff; padding:5px 0px 0px 0px; font-size:25px; line-height:27px; font-weight:normal; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.output H2 A				{color:#1a171b; text-decoration:none;}
DIV.output H2 A:hover		{color:#1a171b; text-decoration:underline;}
DIV.output H2 A:focus		{color:#1a171b; text-decoration:underline;}
/* text */
DIV.output P					{height:20px; overflow:hidden; margin:0px 20px 0px 75px; padding:3px 0px 0px 0px; color:#1a171b; font-size:15px; line-height:17px; box-sizing:border-box; -moz-box-sizing:border-box;}
/* read more */
DIV.output A.ReadMore			{width:45px; height:60px; display:block;position:absolute; left:0px; bottom:0px; background:url('../slider-readMore.png');} /* left % = nicer animation */
DIV.output A.ReadMore SPAN		{display:none;/*font-weight:bold; font-size:13px; line-height:23px;*/} /* Read More Arrow */
DIV.output A.ReadMore:hover		{background-position:0 -60px;}
DIV.output A.ReadMore:focus		{background-position:0 -60px;}


/***** Arrows *****/
A.CycleArrow				{width:32px; height:32px; display:none; position:absolute; top:45%; z-index:999;}
A#prevArrow					{right:20px; background:url('../slider-prev.png') no-repeat right;}
A#prevArrow.Disabled		{background-position:left; cursor:default;}
A#nextArrow					{left:20px; background:url('../slider-next.png') no-repeat left;}
A#nextArrow.Disabled		{background-position:right; cursor:default;}


/** play / stop **/
A#cycle-play-stop				{display:none;/*width:24px; height:24px; position:absolute; left:10px; bottom:7px; z-index:9999;*/}
A#cycle-play-stop.playing		{background:rgba(1,1,1,0.5) url('../PauseTicker.png') no-repeat center center;}
A#cycle-play-stop.resting		{background:rgba(1,1,1,0.5) url('../StartTicker.png') no-repeat center center;}

/** circles **/
DIV.circlesContainer		{height:12px; float:right;}
UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block;}
#circles LI.cycleTab		{display:block; margin:0px 0px 0px 8px; float:left; list-style-type:none; list-style-image:none;}

#circles LI.cycleTab A					{width:12px; height:12px; display:block; background-color:#cccccc; border:#666666 1px solid; border-radius:12px;}
#circles LI.cycleTab A.Disabled:hover	{background-color:#cccccc; border:#666666 1px solid; cursor:default;} /* same as A */
#circles LI.cycleTab A.Disabled:focus	{background-color:#cccccc; border:#666666 1px solid; cursor:default;} /* same as A */
#circles LI.cycleTab A:hover			{background-color:#ffffff; border:#cccccc 1px solid;}
#circles LI.cycleTab A:focus			{background-color:#ffffff; border:#cccccc 1px solid;}
#circles LI.activeSlide A				{background-color:#333333 !important; border:#cccccc 1px solid !important; cursor:default;}
#circles LI.activeSlide A:hover			{background-color:#333333; border:#cccccc 1px solid;}
#circles LI.activeSlide A:focus			{background-color:#333333; border:#cccccc 1px solid;}

/** tabs **/
DIV.tabsContainer			{width:100%; height:55px; position:absolute; left:0px; bottom:20px; z-index:9999; padding:0; z-index:999;}
UL#tabs						{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
#tabs LI.cycleTab			{width:140px; height:55px; display:block; margin:0px 10px 0px 10px; float:left; position:relative; left:50%; text-align:center; list-style:none;}

#tabs LI.cycleTab A.Tab					{height:45px; background:#fdef92; color:#444444; text-decoration:none; padding:5px 10px 5px 10px; display:block;}
#tabs LI.cycleTab A.Disabled:hover		{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
#tabs LI.cycleTab A.Disabled:focus		{background:#fdef92 !important; color:#444444 !important; text-decoration:none; cursor:default;} /* same as A.Tab */
#tabs LI.cycleTab A.Tab:hover			{background:#ffd201; color:#000000; text-decoration:none;}
#tabs LI.cycleTab A.Tab:focus			{background:#ffd201; color:#000000; text-decoration:none;}
#tabs LI.activeSlide					{}
#tabs LI.activeSlide A.Tab				{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
#tabs LI.activeSlide A.Tab:hover		{background:#c50235 !important; color:#ffffff !important; text-decoration:none;}
#tabs LI.activeSlide A.Tab:focus		{background:#c50235; color:#ffffff; text-decoration:none;}

#tabs LI H2 	{margin:0; padding:0; display:block; font-weight:normal; font-size:21px; line-height:23px;}
#tabs LI P 		{margin:0; padding:0; display:none;}

/*** Example for centered circles ***//*
DIV.tabsContainer			{width:100%; height:18px; position:absolute; left:0px; bottom:10px; z-index:9999; padding:0; z-index:999; display:inline-block;}
UL#circles					{margin:0; padding:0px; direction:rtl; display:inline-block; clear:right; float:right; position:relative; right:50%;}
#circles LI.cycleTab		{display:block; margin:0px 5px 0px 5px; float:left; position:relative; left:50%; list-style-type:none; list-style-image:none;}
*/


/**************************  JQ Carousel  **************************/
.jcarousel-skin-tango .jcarousel-container				{opacity:0; width:990px; display:inline-block; padding:0; margin:15px 0px 0px 0px; text-align:center; direction:ltr;}
.jcarousel-skin-tango .jcarousel-clip					{width:924px; height:70px; margin:auto; overflow:hidden;}
.jcarousel-skin-tango .jcarousel-item					{width:132px; height:70px; text-align:center; list-style-type:none; list-style-image:none;}
.jcarousel-skin-tango .jcarousel-item A					{width:122px; height:70px; margin:auto; display:block;}
.jcarousel-skin-tango .jcarousel-item-placeholder		{color:#000;}

/***  Horizontal Buttons ***/
.jcarousel-skin-tango .jcarousel-next-horizontal	{/*display:none !important;*/ width:24px; height:45px; position:absolute; top:14px; right:0px; cursor:pointer; background:transparent url('../next-horizontal.png') no-repeat right top;}
.Arrow_next_Over	{background-position:left top !important;}
.jcarousel-skin-tango .jcarousel-next A	{width:24px; height:45px; display:inline-block;}
.jcarousel-skin-tango .jcarousel-next A:active, .jcarousel-skin-tango .jcarousel-next A:focus	{background:transparent;}

.jcarousel-skin-tango .jcarousel-prev-horizontal	{/*display:none !important;*/ width:24px; height:45px; position:absolute; top:14px; left:0px; cursor:pointer; background:transparent url('../prev-horizontal.png') no-repeat left top;}
.Arrow_prev_Over	{background-position:right top !important;}
.jcarousel-skin-tango .jcarousel-prev A	{width:24px; height:45px; display:inline-block;}
.jcarousel-skin-tango .jcarousel-prev A:active, .jcarousel-skin-tango .jcarousel-prev A:focus	{background:transparent;}





/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px; color:#626262;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:13px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:23px; width:100px; font-size:13px; margin-top:4px;}
TD.LoginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{font-size:11px;}

TD.LoginTitle			{}
H3.LoginTitle			{color:#444444; font-size:25px; line-height:115%; font-weight:normal;}

TABLE.LoginGreeting			{}
TD.LoginGreetingContainer	{padding:8px 10px 10px 10px;}
TD.LoginGreeting			{text-align:center; padding-bottom:15px; font-weight:bold;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{color:#333333; font-size:25px; line-height:115%; font-weight:normal;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{}
TABLE.tickerTitle				{} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{color:#444444; font-size:25px; line-height:115%; font-weight:normal;}
TD.TickerPlayer					{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none; color:#333333;}
.tickerHeadLine:hover			{ color:#00adf0;}
.tickerText						{display:table; width:100%;}
.tickerDate						{font-size:90%; padding-top:2px; color:#626262;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{color:#444444; font-size:25px; line-height:115%; font-weight:normal;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
H1.SurveyTitle	{color:#333333; font-size:25px; line-height:115%; font-weight:normal;}
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:5px; text-align:center;}
DIV.bannerSocial			{margin:36px 4px 0px 4px; text-align:left; float:left;}
DIV.bannerRight			{margin:0px 0px 20px 0px; text-align:center;}

/** Hp Banners **/
#Lightening, #Industry	{width:486px; margin-bottom:23px;}
DIV.BannersTitle			{width:100%; font-size:19px; line-height:21px; padding:9px 9px 8px 9px; color:#ffffff; box-sizing:border-box; -moz-box-sizing:border-box;}
#Lightening DIV.BannersTitle	{background-color:#00adef;}
#Industry DIV.BannersTitle	{background-color:#1834a8;}

A.bannerBox				{width:158px; height:152px; text-align:center; display:inline-block; float:right; margin-left:6px; text-decoration:none; overflow:hidden;}
A.bannerBox:last-child	{margin:0px;}
#Lightening A.bannerBox	{border-bottom:#00adef 4px solid;}
#Industry A.bannerBox	{border-bottom:#1834a8 4px solid;}
A.iconBox:hover			{text-decoration:underline;}
DIV.HpBanner			{width:158px; height:152px; position:relative;}
DIV.HpBannerTitle		{width:100%; position:absolute; right:0px; bottom:0px; font-size:19px; line-height:21px; padding:6px 7px 4px 7px; background-color:rgba(255,255,255,0.8); color:#333333; box-sizing:border-box; -moz-box-sizing:border-box;}
A.bannerBox:hover DIV.HpBannerTitle	{background-color:rgba(0,0,0,0.6); color:#ffffff; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:254px; height:30px; margin:34px 6px 0px 0px;}
TD.SearchContainer		{vertical-align:middle;}
TABLE.Search			{height:28px; font-size:0px;}
TD.SearchInp			{padding-right:10px; background:url('../inputSearch.gif') no-repeat left center;}
TD.SearchBut			{padding-right:0px;}
TD.SearchSectionTitle	{font-size:11px; color:#ffffff; font-weight:bold; padding-right:10px;}
INPUT.Search			{color:#626262; width:217px; height:28px; font-size:14px; background:transparent; border-style:none; padding:0px 4px 0px 10px; line-height:27px;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{vertical-align:top;}
H3.FreeBoxTitle				{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{vertical-align:top;}
TD.FreeBoxBody P			{margin:0px 0px 10px 0px;}
TD.FreeBoxBody P:last-child		{margin:0px;}


/*^ Freebox 1 (Footer) ^*/
#FooterLinks_Section1			{}
DIV.FooterLinksContainer		{width:670px; display:table; margin:40px 0px 40px 0px;} /* must have width */
UL.FooterLinks					{width:670px; display:table; *display:inline-block; padding:0px; margin:0px;} /* must have width */

/* Footer Item */
LI.FooterLinksItem				{padding:0px 0px 0px 50px; list-style-type:none; list-style-image:none; }
LI.FooterFirst					{}
DIV.FooterLinksTitle			{padding:0px 0px 8px 0px;}
H3.FooterLinksTitle				{color:#55a7c6; font-size:17px; line-height:18px; font-weight:normal;}
A.FooterLinksTitle				{color:#55a7c6; text-decoration:none;}
A.FooterLinksTitle:hover		{color:#1535a6; text-decoration:underline;}
DIV.FooterLinksBody				{color:#626262; font-size:15px; line-height:16px;} /* no width-affects css - width is set by JQ */
DIV.FooterLinksBody P			{margin:0px 0px 8px 0px;}
DIV.FooterLinksBody A			{color:#626262; text-decoration:none;}
DIV.FooterLinksBody A:hover		{color:#1535a6; text-decoration:underline;}


/**^  FreeBox 2 (footer left) ^**/
#FreeBox_Section2 TABLE.FreeBoxContainer		{width:300px; margin:36px 20px 0px 0px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{width:100%; margin-bottom:40px;}
#FreeBox_Section2 TD.FreeBoxTitle				{padding:0px 0px 5px 0px;}
#FreeBox_Section2 H3.FreeBoxTitle				{color:#55a7c6; font-size:21px; line-height:23px; font-weight:normal;}
#FreeBox_Section2 A.FreeBoxTitle				{color:#55a7c6;}
#FreeBox_Section2 A.FreeBoxTitle:hover		{color:#1535a6; text-decoration:underline;}
#FreeBox_Section2 TD.FreeBoxBody				{padding:0px; line-height:19px;}


/**^  FreeBox 3 (hp middle right) ^**/
#FreeBox_Section3											{width:485px; height:332px; background-color:#ffffff; margin:30px 0px 30px 0px;}
#FreeBox_Section3 TABLE.FreeBoxContainer		{width:100%;}
#FreeBox_Section3 TD.FreeBoxItemContainer		{}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section3 TD.FreeBoxTitle				{height:37px; padding:10px 190px 0px 0px; background:url('../freebox3Title.gif') no-repeat right top; box-sizing:border-box; -moz-box-sizing:border-box;}
#FreeBox_Section3 H3.FreeBoxTitle				{color:#ffffff; font-size:19px; line-height:21px; font-weight:bold;}
#FreeBox_Section3 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section3 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section3 TD.FreeBoxBody				{padding:9px 7px 5px 10px;}


/**^  FreeBox 4 (hp middle left - video) ^**/
#FreeBox_Section4											{width:485px; height:332px; background-color:#ffffff; margin:30px 0px 30px 0px;}
#FreeBox_Section4 TABLE.FreeBoxContainer		{width:100%;}
#FreeBox_Section4 TD.FreeBoxItemContainer		{}
#FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section4 TD.FreeBoxTitle				{height:37px; padding:10px 125px 0px 0px; background:url('../freebox4Title.gif') no-repeat right top; box-sizing:border-box; -moz-box-sizing:border-box;}
#FreeBox_Section4 H3.FreeBoxTitle				{color:#ffffff; font-size:19px; line-height:21px; font-weight:bold;}
#FreeBox_Section4 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section4 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section4 TD.FreeBoxBody				{padding:0px;} /* video size 485x295 */


/**^  FreeBox 5 (Ip 4 freeboxes bottom - 1st right) ^**/
#FreeBox_Section5											{width:234px; float:right; background-color:#ebebeb; margin:-22px 0px 40px 18px; border-bottom:#00adef 3px solid;}
#FreeBox_Section5 TABLE.FreeBoxContainer		{width:100%; height:293px; border-bottom:#ffffff 6px solid;}
#FreeBox_Section5 TD.FreeBoxItemContainer		{}
#FreeBox_Section5 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section5 TD.FreeBoxTitle				{padding:14px 17px 10px 17px;}
#FreeBox_Section5 H3.FreeBoxTitle				{color:#333333; font-size:21px; line-height:24px; font-weight:normal;}
#FreeBox_Section5 A.FreeBoxTitle				{color:#333333;}
#FreeBox_Section5 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section5 TD.FreeBoxBody				{padding:0px 13px 13px 13px;}
#FreeBox_Section5 TD.FreeBoxBody IMG			{margin:0px -7px 15px -7px;}

/**^  FreeBox 6 (Ip 4 freeboxes bottom - 2nd) ^**/
#FreeBox_Section6											{width:234px; float:right; background-color:#ebebeb; margin:-22px 0px 40px 18px; border-bottom:#00adef 3px solid;}
#FreeBox_Section6 TABLE.FreeBoxContainer		{width:100%; height:293px; border-bottom:#ffffff 6px solid;}
#FreeBox_Section6 TD.FreeBoxItemContainer		{}
#FreeBox_Section6 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section6 TD.FreeBoxTitle				{padding:14px 17px 10px 17px;}
#FreeBox_Section6 H3.FreeBoxTitle				{color:#333333; font-size:21px; line-height:24px; font-weight:normal;}
#FreeBox_Section6 A.FreeBoxTitle				{color:#333333;}
#FreeBox_Section6 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section6 TD.FreeBoxBody				{padding:0px 13px 13px 13px;}
#FreeBox_Section6 TD.FreeBoxBody IMG			{margin:0px -7px 15px -7px;}

/**^  FreeBox 7 (Ip 4 freeboxes bottom - 3rd) ^**/
#FreeBox_Section7											{width:234px; float:left; background-color:#ebebeb; margin:-22px 0px 40px 18px; border-bottom:#1634a6 3px solid;}
#FreeBox_Section7 TABLE.FreeBoxContainer		{width:100%; height:293px; border-bottom:#ffffff 6px solid;}
#FreeBox_Section7 TD.FreeBoxItemContainer		{}
#FreeBox_Section7 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section7 TD.FreeBoxTitle				{padding:14px 17px 10px 17px;}
#FreeBox_Section7 H3.FreeBoxTitle				{color:#333333; font-size:21px; line-height:24px; font-weight:normal;}
#FreeBox_Section7 A.FreeBoxTitle				{color:#333333;}
#FreeBox_Section7 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section7 TD.FreeBoxBody				{padding:0px 13px 13px 13px;}
#FreeBox_Section7 TD.FreeBoxBody IMG			{margin:0px -7px 15px -7px;}

/**^  FreeBox 8 (Ip 4 freeboxes bottom - 4th left) ^**/
#FreeBox_Section8											{width:234px; float:left; background-color:#ebebeb; margin:-22px 0px 40px 0px; border-bottom:#1634a6 3px solid;}
#FreeBox_Section8 TABLE.FreeBoxContainer		{width:100%; height:293px; border-bottom:#ffffff 6px solid;}
#FreeBox_Section8 TD.FreeBoxItemContainer		{}
#FreeBox_Section8 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section8 TD.FreeBoxTitle				{padding:14px 17px 10px 17px;}
#FreeBox_Section8 H3.FreeBoxTitle				{color:#333333; font-size:21px; line-height:24px; font-weight:normal;}
#FreeBox_Section8 A.FreeBoxTitle				{color:#333333;}
#FreeBox_Section8 A.FreeBoxTitle:hover		{color:#00adf0;}
#FreeBox_Section8 TD.FreeBoxBody				{padding:0px 13px 13px 13px;}
#FreeBox_Section8 TD.FreeBoxBody IMG			{margin:0px -7px 15px -7px;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#333333; font-size:25px; line-height:115%; font-weight:normal;}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#333333;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#00adf0;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
#FreeBox_Section1 TD.FreeBoxBody P				{margin:0px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{background-color:#333333; padding:8px 12px 7px 12px; border-bottom:#dcdfe0 3px solid;}
H3.NavigationTitle		{color:#ffffff; font-size:15px; line-height:115%; font-weight:normal;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:13px;}
TD.daronet_link		{font-family:Arial; vertical-align:top; padding:1px 5px 0px 5px; line-height:15px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:normal; color:#747679; text-decoration:none;}
A.Daronet:hover		{color:#747679; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px 0px 10px 0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
OL.dbsPages LI A	{text-decoration:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



